<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Tue May 07 14:16:39 CEST 2024 -->
<title>C-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-05-07">
<meta name="description" content="index: C">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:C">C</h2>
<dl class="index">
<dt><a href="../fr/ici/buildingActivity/poi/POISorting.html#canBeDoubled()" class="member-name-link">canBeDoubled()</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POISorting.html" title="class in fr.ici.buildingActivity.poi">POISorting</a></dt>
<dd>
<div class="block">Is it possible for the POI</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POISorting.html#canBeDoubled(java.io.InputStream)" class="member-name-link">canBeDoubled(InputStream)</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POISorting.html" title="class in fr.ici.buildingActivity.poi">POISorting</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#capacity" class="member-name-link">capacity</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/insee/SireneUtil.html#classSIRENEEntryNAF1993(java.lang.String,boolean)" class="member-name-link">classSIRENEEntryNAF1993(String, boolean)</a> - Static method in class fr.ici.buildingActivity.insee.<a href="../fr/ici/buildingActivity/insee/SireneUtil.html" title="class in fr.ici.buildingActivity.insee">SireneUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/insee/SireneUtil.html#classSIRENEEntryNAFRev2(java.lang.String)" class="member-name-link">classSIRENEEntryNAFRev2(String)</a> - Static method in class fr.ici.buildingActivity.insee.<a href="../fr/ici/buildingActivity/insee/SireneUtil.html" title="class in fr.ici.buildingActivity.insee">SireneUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/insee/SireneUtil.html#classSIRENEEntryNAP(java.lang.String)" class="member-name-link">classSIRENEEntryNAP(String)</a> - Static method in class fr.ici.buildingActivity.insee.<a href="../fr/ici/buildingActivity/insee/SireneUtil.html" title="class in fr.ici.buildingActivity.insee">SireneUtil</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/minister/SuperiorEducation.html#cleanName(java.lang.String)" class="member-name-link">cleanName(String)</a> - Static method in class fr.ici.buildingActivity.minister.<a href="../fr/ici/buildingActivity/minister/SuperiorEducation.html" title="class in fr.ici.buildingActivity.minister">SuperiorEducation</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POISortingNew.html#cleanName(java.lang.String)" class="member-name-link">cleanName(String)</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POISortingNew.html" title="class in fr.ici.buildingActivity.poi">POISortingNew</a></dt>
<dd>
<div class="block">Do treatments on a sentence contained in a string to remove some parasite words and normalize characters.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#codeINSEE" class="member-name-link">codeINSEE</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#codePost" class="member-name-link">codePost</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/building/UseCase.html#compareBGtoBANPlus(java.io.File,java.io.File,java.io.File,java.io.File)" class="member-name-link">compareBGtoBANPlus(File, File, File, File)</a> - Static method in class fr.ici.buildingActivity.building.<a href="../fr/ici/buildingActivity/building/UseCase.html" title="class in fr.ici.buildingActivity.building">UseCase</a></dt>
<dd>
<div class="block">Try to use same dates data, otherwise the changes will be counted as error</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/util/CompareHousingInferenceBetweenBDTopo2Or3.html" class="type-name-link" title="class in fr.ici.buildingActivity.util">CompareHousingInferenceBetweenBDTopo2Or3</a> - Class in <a href="../fr/ici/buildingActivity/util/package-summary.html">fr.ici.buildingActivity.util</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/util/CompareHousingInferenceBetweenBDTopo2Or3.html#%3Cinit%3E()" class="member-name-link">CompareHousingInferenceBetweenBDTopo2Or3()</a> - Constructor for class fr.ici.buildingActivity.util.<a href="../fr/ici/buildingActivity/util/CompareHousingInferenceBetweenBDTopo2Or3.html" title="class in fr.ici.buildingActivity.util">CompareHousingInferenceBetweenBDTopo2Or3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/util/MakeCommonPOIinBuilding.html#ComparePOIInBuilding(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,java.io.File)" class="member-name-link">ComparePOIInBuilding(SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, File)</a> - Static method in class fr.ici.buildingActivity.util.<a href="../fr/ici/buildingActivity/util/MakeCommonPOIinBuilding.html" title="class in fr.ici.buildingActivity.util">MakeCommonPOIinBuilding</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/UseCase.html#ComparePOIInBuilding(org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,org.geotools.data.simple.SimpleFeatureCollection,java.io.File)" class="member-name-link">ComparePOIInBuilding(SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, SimpleFeatureCollection, File)</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/UseCase.html" title="class in fr.ici.buildingActivity.poi">UseCase</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#complementAdress" class="member-name-link">complementAdress</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/building/Building.html#computeRoomLeft(java.util.List)" class="member-name-link">computeRoomLeft(List&lt;Housing&gt;)</a> - Method in class fr.ici.buildingActivity.building.<a href="../fr/ici/buildingActivity/building/Building.html" title="class in fr.ici.buildingActivity.building">Building</a></dt>
<dd>
<div class="block">Calculate the room of a building that is not occupied by housing.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/util/property/TypeOfHousingGeneration.html#ConditionalProbability" class="member-name-link">ConditionalProbability</a> - Enum constant in enum class fr.ici.buildingActivity.util.property.<a href="../fr/ici/buildingActivity/util/property/TypeOfHousingGeneration.html" title="enum class in fr.ici.buildingActivity.util.property">TypeOfHousingGeneration</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/poi/UseCase.html#countPOIs(java.io.File)" class="member-name-link">countPOIs(File)</a> - Static method in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/UseCase.html" title="class in fr.ici.buildingActivity.poi">UseCase</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/building/getBDTopo.html#crawlingCQUESTRepo()" class="member-name-link">crawlingCQUESTRepo()</a> - Static method in class fr.ici.buildingActivity.building.<a href="../fr/ici/buildingActivity/building/getBDTopo.html" title="class in fr.ici.buildingActivity.building">getBDTopo</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
